
#logo img {display:none}
#logo span {height: 30px;width: 200px; margin-left: 0;background: url("/i-mob/logo-purple.gif") no-repeat 0 0;background-size:200px 49px;padding-left: 48px;padding-top: 54px;}
#train #logo span{background: url("/i-mob/logo-green.gif") no-repeat 0 0;background-size:200px 49px;}
#reso #logo span,#blog #logo span{background: url("/i-mob/logo-blue.gif") no-repeat 0 0;background-size:200px 49px;}

#content #sintrodiagram li.loyal{background-image: url("/i-mob/loyal.gif");background-position: 8px 5px;background-size:67px 66px}
#content #sintrodiagram li.digitaltouch {background-image: url("/i-mob/digitaltouch.gif");background-position: 7px 5px;background-size:74px 77px}
#content #sintrodiagram li.digital {background-image: url("/i-mob/digital.gif");background-position: 10px 5px;background-size:67px 66px}
#content #sintrodiagram li.conv {background-image: url("/i-mob/conv.gif");background-position: 0px 5px;background-size:89.5px 86.5px}
#content #sintrodiagram li.app {background-image: url("/i-mob/app.gif");background-position: 15px 5px;background-size:57px 77px}
#content #sintrodiagram li.mstrat {background-image: url("/i-mob/mstrat.gif");background-position: 0px 5px;background-size:82px 71px}
#content #sintrodiagram li.end{background-image: url("/i-mob/end.gif");background-position: 3px 5px;background-size:76.5px 67.5px}

#content #servicesdiagram li.ces {background-image: url("/i-mob/ces.gif");background-position: 5px 5px;background-size:74px 79px;background-repeat:no-repeat}
#content #servicesdiagram li.iur {background-image: url("/i-mob/iur.gif");background-position: 0px 5px;background-size:92px 63px;background-repeat:no-repeat}
#content #servicesdiagram li.ued {background-image: url("/i-mob/ued.gif");background-position: 0px 5px;background-size:93px 77px;background-repeat:no-repeat}
#content #servicesdiagram li.te {background-image: url("/i-mob/te.gif");background-position: 5px 5px;background-size:72px 89px;background-repeat:no-repeat}

#goals-c img{display:none}
#goalsposts li a{padding-right: 80px;display:block;min-height: 59px;}

#goalsposts li.end{background: url("/i-mob/high-goals-end.gif") no-repeat 100% 0;background-size:76.5px 67.5px}
#goalsposts li.loyal {background: url("/i-mob/high-goals-loyal.gif") no-repeat 100% 0;background-size:67.5px 68.5px}
#goalsposts li.digitaltouch {background: url("/i-mob/high-goals-touch.gif") no-repeat 100% 0;background-size:86px 87px}
#goalsposts li.conv {background: url("/i-mob/high-goals-online.gif") no-repeat 100% 0;background-size:90px 81px}
#goalsposts li.digital {background: url("/i-mob/high-goals-digital.gif") no-repeat 100% 0;background-size:72px 65px}
#goalsposts li.app {background: url("/i-mob/high-goals-app.gif") no-repeat 100% 0;background-size:61px 76px}
#goalsposts li.mstrat {background: url("/i-mob/high-goals-mstrat.gif") no-repeat 100% 0;background-size:85px 70px}

 
#high #privateheader h2{background-image: url("/i-mob/private.gif");background-size: 75px 80px;padding-left:85px;min-height:45px}

#serv #servicesheader {background-image: url("/i-mob/bagoftricks.gif");background-size: 67.5px 73px}

#goalsheader {background-image: url("/i-mob/goals.gif");background-size: 70px 74px;padding-left: 80px;padding-top:0px}
#h-goals h2 {padding-left:0px}

#footer div#newsletter {background-image: url("/i-mob/lbulb.gif");background-size: 76px 78px;background-position: 100% 0}
#train #footer div#newsletter {background-image: url("/i-mob/lbulb-green.gif");background-size: 76px 78px;background-position: 100% 0}
#blog #footer div#newsletter,#reso #footer div#newsletter {background-image: url("/i-mob/lbulb-blue.gif");background-size: 76px 78px;background-position: 100% 0}



#content .botr {background-image: url("/i-mob/tools.gif");background-size: 88px 82px;}
#cont #content .botr {background:none}
#serv #toolheader h2 {padding-left:90px}
#serv #toolheader p {padding-left:90px}

#high #test-eval h2 a {width:auto;padding-left: 50px;padding-top: 25px;min-height:40px}
 
 
#train #trainingdates li div{background:url(/i-mob/calendar-green.gif) no-repeat 50% 90%;background-size: 130px 117.5px;}
#eventposts p.date {background: url(/i-mob/calendar-purple.gif) no-repeat 0 0;background-size: 85px 85px;}